[Snort-devel] [Snort-users] Win32: failed to initialize dynamic preprocessor: sf_sdf (ipv6)

Ryan Jordan ryan.jordan at ...402...
Thu May 6 10:23:26 EDT 2010


Gentlemen,

I was able to reproduce the problem. There appears to be a bug in the
Win32 installer. You are getting an error because the IPv6 version of
the Sensitive Data preprocessor got installed along with a non-IPv6
version of Snort.

While we work out the solution to this problem, I suggest you
re-install Snort with IPv6 support enabled. This is the easiest
work-around.

-Ryan




More information about the Snort-devel mailing list